View Issue Details

IDProjectCategoryView StatusLast Update
0001651NoesisGUIC# SDKpublic2020-04-13 14:07
Reporterai_enabledAssigned Tojsantos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.0.0 
Target VersionFixed in Version3.0.0 
Summary0001651: Emojis opacity support
DescriptionHi guys,

I'm modifying text opacity by animating Foreground.Opacity property. It works fine for regular text however it has no effect on inline emojis rendering (see the screenshot where the text went transparent but the emojis remains as is).

Do I have to use the "Opacity" property or you're planning to add support for brush Opacity for emojis rendering?

Regards!
TagsNo tags attached.
PlatformAny

Activities

ai_enabled

ai_enabled

2020-04-08 23:22

updater  

Default.jpg (68,021 bytes)
Default.jpg (68,021 bytes)
Hidden.jpg (69,360 bytes)
Hidden.jpg (69,360 bytes)

Issue History

Date Modified Username Field Change
2020-04-08 23:22 ai_enabled New Issue
2020-04-08 23:22 ai_enabled File Added: Default.jpg
2020-04-08 23:22 ai_enabled File Added: Hidden.jpg
2020-04-08 23:22 ai_enabled Summary Emojis and foreground color => Emojis opacity
2020-04-08 23:23 ai_enabled Summary Emojis opacity => Emojis opacity support
2020-04-09 00:19 sfernandez Assigned To => jsantos
2020-04-09 00:19 sfernandez Status new => assigned
2020-04-13 14:07 jsantos Status assigned => resolved
2020-04-13 14:07 jsantos Resolution open => fixed
2020-04-13 14:07 jsantos Fixed in Version => 3.0.0